alpm_misc(3)

NAME
alpm_misc - Miscellaneous Functions

 - Various libalpm functions.

SYNOPSIS

Detailed Description

Various libalpm functions. Get the sha256 sum of file.

Get the md5 sum of file.

Parameters
    filename name of the file

Returns
    the checksum on success, NULL on error

Author

Generated automatically by Doxygen for libalpm from the source code.